Subject: [IPFIX] Write-=up submitted for mediation-protocol-07.txt

From: Nevil Brownlee <[email-masked]>
Date: Mon, 07 Oct 2013 15:56:00 +1300

Hi Joel and Benoit:

I've put the write-up for "Operation of the IP Flow Information Export
(IPFIX) Protocol on IPFIX Mediators" on its Tracker page.

Please start it on its path through IESG.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand